.desktop-break {
  display: none;
}
.media-card__image img {
    object-fit: initial !important;
}
@media (min-width: 768px) {
  .desktop-break {
    display: block;
  }
}
.b1-cta-banner__cta-wrap.lg\:col-span-3.col-span-12 a {
    display: ruby-text;
}
.faqs__question {
font-weight: 400 !important;
}